

BODY {

	font-weight: bold;
	font-size: 13px;
	font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;
	background: #FFC48E;
}
A {
	color: Blue;
	text-decoration: none;
}

A:HOVER {
	color: #FF4500;
	text-decoration: none;
} 
.ng a {
	color:blue;
	text-decoration: none;
	
}

.ng a:hover {
	color:#FFFFFF;
	
} 
.meny_cd {
	position:fixed;  left: 55px; top: 120px
}
.meny {
	 position:relative; left: 41px; top: 26px
}
#union a{
color: Black;
}

#union a:hover{

color: Red;
}
 



.buttonscontainer {width: 180px;}
.buttons_cd a {color: #000000;
background-color: #FFC48E;
padding: 2px;
padding-left: 3px;
display: block;
border-bottom: 1px solid #000000;
font: 6px Arial, sans-serif;
font-weight: bold;
text-decoration: none;
text-align: left;}
.buttons a {color: #000000;

padding: 2px;
padding-left: 3px;
display: block;
border-bottom: 1px solid #000000;
font: 14px Arial, sans-serif;
font-weight: ;
text-decoration: none;
text-align: left;}

A.pod {
font-size: 16pt; /* Размер шрифта в пунктах */
color: red; /* Цвет ссылок */
padding: 2px; /* Поля вокруг текста */ 
font-weight: 800; /* Жирное начертание */
}
 A.pod:hover{
color: yellow;
   } 

A.for {

color: black; /* Цвет ссылок */
padding: 2px 25px; /* Поля вокруг текста */ 

 font-style: normal;
 white-space: nowrap;
 display: marker;
 
}

A.kat {
font-size: 12pt; /* Размер шрифта в пунктах */
color: blak; /* Цвет ссылок */
padding: 2px; /* Поля вокруг текста */ 
font-weight: 800; /* Жирное начертание */
}
 A.kat:hover{
color: yellow;
   } 

.buttons_cd a:hover {background-color: ;
color: #FFFFFF;
text-decoration: none;}
.buttons a:hover {background-color: ;
color: #FFFFFF;
text-decoration: none;}

p.con {
text-align: center;
	text-indent: 4%;
	
	
	color: Red;
	padding-top: 1%;
	line-height: normal;
		
}

.kont {
	text-indent: 15%;
	vertical-align: text-top;
	padding: 3%;
	text-align: left;
	margin-left: auto;
	margin: 15% 18%;
	margin-top: -6px;
}

.df{
position:relative;  left:1px;top:14px
}	
td.k {
padding: 8%;
text-align: justify;
}	
#new {
        position: absolute;
	     width: 333px; height: 342px;
		  font-size: 12px;
		  
	 
	
	font-weight: bold;
       overflow: auto;
       text-align: justify;
       padding-left: 0px;
	    padding-right:3px;
       page-break-after: left; 
       page-break-before: right; 
       z-index: 5; 
	    left: 2px; top: 1px;
}	  
	
hr {
	color: Black;
	width: 25%;
	text-align: center;
	
}
 .n {
	
   font-weight: bold;
	font-size: smaller;
	vertical-align: top;
	text-align: justify;
	font-family: Arial,Verdana, Geneva, Helvetica, sans-serif;
	padding: 0% 1%;
}	
A.rollover {
 background: url('../f/der.jpg'); 
 display: block;
 width: 80px;
 height: 100px;
}

A.rollover:hover {
 background-position:
  0 
  -100px; 
}	
A.roll_ker {
 background: url('../f/ker.jpg'); 
 display: block; 
 width: 80px;
 height: 100px;
}

A.roll_ker:hover {
 background-position:
  0
  -100px; 
}	
A.roll_pol {
 background: url('../f/polir.jpg'); 
 display: block;
 width: 80px; 
 height: 100px; 
}

A.roll_pol:hover {
 background-position:
  0 
  -100px; 
}
A.roll_plas {
 background: url('../f/plast.jpg');
 display: block; 
 width: 80px; 
 height: 100px; 
}

A.roll_plas:hover {
 background-position:
  0
  -100px; 
}
A.roll_met {
 background: url('../f/met.jpg'); 
 display: block; 
 width: 78px; 
 height: 100px; 
}

A.roll_met:hover {
 background-position:
  0 
  -100px; 
}
A.roll_n_ram {
 background: url('../f/n_ram.jpg'); 
 display: block; 
 width: 80px; 
 height: 100px; 
}

A.roll_n_ram:hover {
 background-position:
  0 
  -100px; 
}		
A.roll_gt {
 background: url('../f/gt.jpg'); 
 display: block; 
 width: 81px; 
 height: 100px;
}

A.roll_gt:hover {
 background-position:
  0
  -100px; 
}
A.roll_dva {
 background: url('../f/2_3.jpg'); 
 display: block; 
 width: 80px;
 height: 100px;
}
A.roll_mdf {
 background: url('../f/komb.jpg'); 
 display: block; 
 width: 80px;
 height: 100px;
}

A.roll_mdf:hover {
 background-position:
  0
  -100px; 
}
A.roll_pf {
 background: url('../f/pas.jpg'); 
 display: block; 
 width: 80px;
 height: 100px;
}

A.roll_pf:hover {
 background-position:
  0
  -100px; 
}
A.roll_res {
 background: url('../f/kb.jpg'); 
 display: block; 
 width: 80px;
 height: 100px;
}

A.roll_res:hover {
 background-position:
  0
  -100px; 
}			
A.roll_dva:hover {
 background-position:
  0
  -100px; 
}	
A.roll_kaf {
 background: url('../f/kaf.jpg'); /* Путь к файлу с исходным рисунком */
 display: block; /* Рисунок как блочный элемент */
 width: 80px; /* Ширина рисунка в пикселах */
 height: 100px; /* Высота рисунка */
}

A.roll_kaf:hover {
 background-position:
  0 
  -100px; 
}
A.roll_sk {
 background: url('../f/sk.jpg'); 
 display: block;
 width: 80px; 
 height: 100px; 
}

A.roll_sk:hover {
 background-position:
  0 
  -100px; 
}								
A.roll_brel {
 background: url('../f/brel.jpg'); 
 display: block; 
 width: 80px; 
 height: 100px; 
}

A.roll_brel:hover {
 background-position:
  0
  -100px; 
}
A.roll_mag {
 background: url('../f/mag.jpg'); 
 display: block; 
 width: 80px; 
 height: 100px; 
}

A.roll_mag:hover {
 background-position:
  0
  -100px; 
}				
A.roll_pod {
 background: url('../f/pod.jpg'); 
 display: block; 
 width: 80px; 
 height: 100px; 
}

A.roll_pod:hover {
 background-position:
  0
  -100px; 
}				
A.roll_skat {
 background: url('../f/sk.jpg'); 
 display: block; 
 width: 80px; 
 height: 100px; 
}

A.roll_skat:hover {
 background-position:
  0 
  -100px; 
}				
A.roll_zer {
 background: url('../f/zer.jpg');
 display: block; 
 width: 80px;
 height: 100px;
}

A.roll_zer:hover {
 background-position:
  0 
  -100px; 
}				
A.roll_kol {
 background: url('../f/kol.jpg'); /* Путь к файлу с исходным рисунком */
 display: block; /* Рисунок как блочный элемент */
 width: 82px; /* Ширина рисунка в пикселах */
 height: 100px; /* Высота рисунка */
}

A.roll_kol:hover {
 background-position:
  0 /* Смещение по горизонтали */
  -100px; /* Смещение вверх по вертикали */
}
A.roll_w {
 background: url('../fn/w.jpg'); 
 display: block; 
 width: 200px; 
 height: 150px; /* Высота рисунка */
}

A.roll_w:hover {
 background-position:
  0 
  -150px; /* Смещение вверх по вертикали */
}
A.roll_b {
 background: url('../fn/b.jpg'); 
 display: block; 
 width: 200px; 
 height: 150px; 
}

A.roll_b:hover {
 background-position:
  0 
  -150px; 
}
A.roll_v {
 background: url('../fn/v.jpg'); 
 display: block; 
 width: 200px; 
 height: 150px; 
}

A.roll_v:hover {
 background-position:
  0 
  -150px; 
}
A.roll_k {
 background: url('../fn/k.jpg'); 
 display: block; 
 width: 186px; 
 height: 150px; 
}

A.roll_k:hover {
 background-position:
  0 
  -150px; 
}
